body {text-align:center;}
.wrapper, .footer, #main {width:1140px; margin:0 auto; text-align:left;}
.nav {float:right; width:38%;}
.nav a{float:left; width:27%; margin:0 1.4%; padding:25px 2%; margin-bottom:0; box-shadow:0 0 10px #333;}
.nav li:first-child a {margin-left:0;}
.nav li:last-child a {margin-right:0;}
.nav ul li {display:inline;}
.oldie nav a, .oldie .nav a{margin:0 0.7%;}

#header-container, #footer-container, #main-container, .submenu{ margin-bottom:0; min-width:980px;}

#title {margin-top:12px; padding:0;}
.submenu .informate, .submenu .aprende, .submenu .educate {height:33px; float:none; overflow:hidden; background:none; margin:0 auto; width:90%;}
.submenu .informate li a, .submenu .aprende li a, .submenu .educate li a {padding:7px 2% 9px 2%; float:left; margin:1px 0 0 2px; max-height:18px; overflow:hidden; width:auto; color:#fff; text-align:center;}
.submenu .informate li, .submenu .aprende li, .submenu educate li {}
.ln-letter-count {margin-top:132px;}
.titular h3 {color:#272727; font-size:14px; font-weight:bold; letter-spacing:3px; line-height:14px; text-align:center; text-shadow: 0 0.04em #fff;}
.boton-inicio {margin-left:30px}

.barra-sup ul {width:1140px;}
.barra-sup ul li {width:270px;}
.barra-sup ul li img {margin:0;}
.barra-sup ul li a {opacity:0.3; margin-top:-8px; padding:7px 5px 9px 1px;}
.barra-sup ul li a:hover {opacity:1;}
.barra-sup ul li.titular {width:50%;}

.aside {height:526px;}
.aside .aprende, .aside .educate {height:263px;}
#main .aside.col-izq p, #main .aside.col-der p {padding: 0 8% 0;}
#main .aside{box-shadow:0 5px 10px #787878;}
#main .aside .informate h3 {width: 92%;}

#footer-container .footer {height:30px; text-align:center; padding:0 2%; width:86%;}
#footer-container .footer p{font:11px/12px Arial, Helvetica, sans-serif; color:#ccc; text-shadow:0 0.12em #000;}
#footer-container .footer p.datos{margin-top:8px; text-align:left; float:left;}
#footer-container .footer p.rs{margin-top:8px; text-align:right; float:left;}
#footer-container .footer p.rs a {float:none;}

.hipocentro {width:56%; height:230px; float:left; margin-bottom:20px;}
.mapa {width:auto; margin:1%; float:right;}
.referencia {width:26%; float:left; padding:0 1%;}
.region {width:28%; float:left;}
.selector {width:50%; float:right; display:block;}
.perfiles {display:block; margin-bottom:20px;}
.titulo {width:40%; float:left;}
.linea img {float:left;}
.linea p {margin-top:20px;}
.linea .cuerpo ul li.circulo div {width:35px;}
ul.conceptos li {width:31%;}
img {max-width:none;}
iframe {border:none;}